package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmtramitevDTO implements Serializable {

    private static final long serialVersionUID = 178834952161049L;

    private Integer ctramite;

    private String tipotramite;

    private String desTipotramite;

    private String tipoautorizacion;

    private String desTipoautorizacion;

    private String categoria;

    private String desCategoria;

    private String usoactividad;

    private String desUsoactividad;

    private String vigencia;

    private String desVigencia;

    private String tipocosto;

    private String desTipocosto;

    private String tipoarchivo;

    private String desTipoarchivo;

    private Integer costo;

    private String registroguardia;

    private String registroarmas;

    private String registroagenciasucursal;

    private String requiereevaluacion;

    private String requiereinspeccion;

    private String documentohabilitante;

    private Integer recordversion;

    private String cabecera;

    private String pie;

    private Integer costocustodio;

    private Integer multa;

    private String flujotramite;

    private String desFlujotramite;

    private String reimpresion;

    private Integer numeromaxarmas;

    private String estados;

    private Long ctramitepadre;

    private String logo;

    private String tipopersona;

    private String desTipopersona;

    private String sancionable;

    private String estadofinarma;

    private String clase;

    private Long ctramitepadrealt;

    private String validacaducidadpadre;

    private String validacaducidadpadrealt;

    private String validafechaexpiracion;

    private String visualizarporfechaexpiracion;

    private String jurisdiccion;

    private String desJurisdiccion;

    private String tipofabricacion;

        public Integer getCtramite() {
    return ctramite;
    }

        public void setCtramite(Integer ctramite) {
    this.ctramite = ctramite;
    }

        public String getTipotramite() {
    return tipotramite;
    }

        public void setTipotramite(String tipotramite) {
    this.tipotramite = tipotramite;
    }

        public String getDesTipotramite() {
    return desTipotramite;
    }

        public void setDesTipotramite(String desTipotramite) {
    this.desTipotramite = desTipotramite;
    }

        public String getTipoautorizacion() {
    return tipoautorizacion;
    }

        public void setTipoautorizacion(String tipoautorizacion) {
    this.tipoautorizacion = tipoautorizacion;
    }

        public String getDesTipoautorizacion() {
    return desTipoautorizacion;
    }

        public void setDesTipoautorizacion(String desTipoautorizacion) {
    this.desTipoautorizacion = desTipoautorizacion;
    }

        public String getCategoria() {
    return categoria;
    }

        public void setCategoria(String categoria) {
    this.categoria = categoria;
    }

        public String getDesCategoria() {
    return desCategoria;
    }

        public void setDesCategoria(String desCategoria) {
    this.desCategoria = desCategoria;
    }

        public String getUsoactividad() {
    return usoactividad;
    }

        public void setUsoactividad(String usoactividad) {
    this.usoactividad = usoactividad;
    }

        public String getDesUsoactividad() {
    return desUsoactividad;
    }

        public void setDesUsoactividad(String desUsoactividad) {
    this.desUsoactividad = desUsoactividad;
    }

        public String getVigencia() {
    return vigencia;
    }

        public void setVigencia(String vigencia) {
    this.vigencia = vigencia;
    }

        public String getDesVigencia() {
    return desVigencia;
    }

        public void setDesVigencia(String desVigencia) {
    this.desVigencia = desVigencia;
    }

        public String getTipocosto() {
    return tipocosto;
    }

        public void setTipocosto(String tipocosto) {
    this.tipocosto = tipocosto;
    }

        public String getDesTipocosto() {
    return desTipocosto;
    }

        public void setDesTipocosto(String desTipocosto) {
    this.desTipocosto = desTipocosto;
    }

        public String getTipoarchivo() {
    return tipoarchivo;
    }

        public void setTipoarchivo(String tipoarchivo) {
    this.tipoarchivo = tipoarchivo;
    }

        public String getDesTipoarchivo() {
    return desTipoarchivo;
    }

        public void setDesTipoarchivo(String desTipoarchivo) {
    this.desTipoarchivo = desTipoarchivo;
    }

        public Integer getCosto() {
    return costo;
    }

        public void setCosto(Integer costo) {
    this.costo = costo;
    }

        public String getRegistroguardia() {
    return registroguardia;
    }

        public void setRegistroguardia(String registroguardia) {
    this.registroguardia = registroguardia;
    }

        public String getRegistroarmas() {
    return registroarmas;
    }

        public void setRegistroarmas(String registroarmas) {
    this.registroarmas = registroarmas;
    }

        public String getRegistroagenciasucursal() {
    return registroagenciasucursal;
    }

        public void setRegistroagenciasucursal(String registroagenciasucursal) {
    this.registroagenciasucursal = registroagenciasucursal;
    }

        public String getRequiereevaluacion() {
    return requiereevaluacion;
    }

        public void setRequiereevaluacion(String requiereevaluacion) {
    this.requiereevaluacion = requiereevaluacion;
    }

        public String getRequiereinspeccion() {
    return requiereinspeccion;
    }

        public void setRequiereinspeccion(String requiereinspeccion) {
    this.requiereinspeccion = requiereinspeccion;
    }

        public String getDocumentohabilitante() {
    return documentohabilitante;
    }

        public void setDocumentohabilitante(String documentohabilitante) {
    this.documentohabilitante = documentohabilitante;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getCabecera() {
    return cabecera;
    }

        public void setCabecera(String cabecera) {
    this.cabecera = cabecera;
    }

        public String getPie() {
    return pie;
    }

        public void setPie(String pie) {
    this.pie = pie;
    }

        public Integer getCostocustodio() {
    return costocustodio;
    }

        public void setCostocustodio(Integer costocustodio) {
    this.costocustodio = costocustodio;
    }

        public Integer getMulta() {
    return multa;
    }

        public void setMulta(Integer multa) {
    this.multa = multa;
    }

        public String getFlujotramite() {
    return flujotramite;
    }

        public void setFlujotramite(String flujotramite) {
    this.flujotramite = flujotramite;
    }

        public String getDesFlujotramite() {
    return desFlujotramite;
    }

        public void setDesFlujotramite(String desFlujotramite) {
    this.desFlujotramite = desFlujotramite;
    }

        public String getReimpresion() {
    return reimpresion;
    }

        public void setReimpresion(String reimpresion) {
    this.reimpresion = reimpresion;
    }

        public Integer getNumeromaxarmas() {
    return numeromaxarmas;
    }

        public void setNumeromaxarmas(Integer numeromaxarmas) {
    this.numeromaxarmas = numeromaxarmas;
    }

        public String getEstados() {
    return estados;
    }

        public void setEstados(String estados) {
    this.estados = estados;
    }

        public Long getCtramitepadre() {
    return ctramitepadre;
    }

        public void setCtramitepadre(Long ctramitepadre) {
    this.ctramitepadre = ctramitepadre;
    }

        public String getLogo() {
    return logo;
    }

        public void setLogo(String logo) {
    this.logo = logo;
    }

        public String getTipopersona() {
    return tipopersona;
    }

        public void setTipopersona(String tipopersona) {
    this.tipopersona = tipopersona;
    }

        public String getDesTipopersona() {
    return desTipopersona;
    }

        public void setDesTipopersona(String desTipopersona) {
    this.desTipopersona = desTipopersona;
    }

        public String getSancionable() {
    return sancionable;
    }

        public void setSancionable(String sancionable) {
    this.sancionable = sancionable;
    }

        public String getEstadofinarma() {
    return estadofinarma;
    }

        public void setEstadofinarma(String estadofinarma) {
    this.estadofinarma = estadofinarma;
    }

        public String getClase() {
    return clase;
    }

        public void setClase(String clase) {
    this.clase = clase;
    }

        public Long getCtramitepadrealt() {
    return ctramitepadrealt;
    }

        public void setCtramitepadrealt(Long ctramitepadrealt) {
    this.ctramitepadrealt = ctramitepadrealt;
    }

        public String getValidacaducidadpadre() {
    return validacaducidadpadre;
    }

        public void setValidacaducidadpadre(String validacaducidadpadre) {
    this.validacaducidadpadre = validacaducidadpadre;
    }

        public String getValidacaducidadpadrealt() {
    return validacaducidadpadrealt;
    }

        public void setValidacaducidadpadrealt(String validacaducidadpadrealt) {
    this.validacaducidadpadrealt = validacaducidadpadrealt;
    }

        public String getValidafechaexpiracion() {
    return validafechaexpiracion;
    }

        public void setValidafechaexpiracion(String validafechaexpiracion) {
    this.validafechaexpiracion = validafechaexpiracion;
    }

        public String getVisualizarporfechaexpiracion() {
    return visualizarporfechaexpiracion;
    }

        public void setVisualizarporfechaexpiracion(String visualizarporfechaexpiracion) {
    this.visualizarporfechaexpiracion = visualizarporfechaexpiracion;
    }

        public String getJurisdiccion() {
    return jurisdiccion;
    }

        public void setJurisdiccion(String jurisdiccion) {
    this.jurisdiccion = jurisdiccion;
    }

        public String getDesJurisdiccion() {
    return desJurisdiccion;
    }

        public void setDesJurisdiccion(String desJurisdiccion) {
    this.desJurisdiccion = desJurisdiccion;
    }

        public String getTipofabricacion() {
    return tipofabricacion;
    }

        public void setTipofabricacion(String tipofabricacion) {
    this.tipofabricacion = tipofabricacion;
    }

}